/*Reset*/

/*Navbar Section*/
#title{
    margin-right: 25px;
}
.allign{
    font-size: 19px;
    margin: 2px 4px;
}
#search{
    margin-right: 29px;
}
#navbar{
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
#services{
    margin-right: 38px;
}
#search-login { 
    margin-left: 33%;
}

/*Home Section*/
/*Welcome*/
/*Slider*/
/*Suggested Movies Section*/

/*Alpha and Number Section*/
#alpha-num a{
    font-size: 14px;
    padding: 0px 4.5px;
    margin: 7px 4px;
}
#alpha-num{
    display: block;
}

/*Latest and New Section*/
#latest-and-new  {
    flex-direction: column;
}

/*Latest Movies*/
#latest-movies-section {
    width: 100%;
    
}
.imageImg{
    height: 49vw;
}
.movie{
    min-width: 19vw;
    max-width: 27vw;
    height: 59vw;
}
.imageTitle{
    font-size: 1.8em;
    font-weight: bolder;
}
.imageDescription{
    font-size: 1.2em;
    font-weight: bold;
}

/*New Releases, Most Viewed and Upcomming Section*/
#new-mostViewed-upcoming {
    width: 100%;
    margin: 34px 5px;
}

/*New Releases Section*/
.image3{
    min-width: 17vw;
    max-width: 18vw;
    height: 22vw;
}
.imageImg3{
    width: 16vw;
    height: 21vw;
}
.details a {
    font-size: 26px;
}
.details{
    font-size: 22px;
}
.quality h3{
    padding: 3px 16px;
    font-size: 20px;
}

/*Most Viewed Section*/ 
.imageImg2{
    height: 100%;
}
.movie2{
    max-width: 170px;
    min-width: 130px;
    padding: 3px 4px;
    height: 100%;
}
#most-viewed{
    display: flex;
    flex-wrap: nowrap;
    overflow: auto;
}

/*Upcoming Section*/
.photo
{
    min-width: 17vw;
    max-width: 18vw;
    height: 22vw;
}
.photo img {
    width: 16vw;
    height: 21vw;
}
#upcoming-movies-section {
    margin: 4px 6px;
}

/*Page number Section*/

/*Footer*/
#footer{
    flex-direction: column;
}
#social{
    margin-left: 0px;
}
.up {
    margin-left: 351px;
}
/*Same For all*/